.feature_navbar {
  display: inline-flex;
  align-items: flex-start;
  column-gap: 8px;
  height: 70px;
  border-radius: 70px;
  padding: 10px;
  background: rgba(3, 7, 18, 0.8);
  backdrop-filter: blur(4px);
  position: fixed;
  bottom: -70px;
  left: 50%;
  transform: translateX(-50%);
  transition: bottom 0.5s;
  z-index: 100;
}
.feature_navbar.on {
  bottom: 64px;
}
.feature_navbar .anchor {
  width: 110px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  background: #4b5563;
  border-radius: 50px;
  transition: 0.5s;
  text-decoration: none;
}
.feature_navbar .anchor:hover {
  background: #6b7280;
}
.feature_navbar .anchor.active {
  background: #05bc63;
}
.feature_navbar .anchor.active:hover {
  background: #05d16e;
}

@media (max-width: 768px) {
  .feature_navbar {
    display: none;
  }
}
